» Ubuntu » Pakiety

Error

two or more packages specified (proguard precise)